Alias /samba-images /usr/share/smb2www/images

<Location "/cgi-bin/samba">
	Require local
	# Require ip 192.0.2.0/24
	# Require ip 2001:db8::a00:20ff:fea7:ccea/10
</Location>

# vim: syntax=apache ts=4 sw=4 sts=4 sr noet
